Members of the caller's organization.
GET
/api/v1/members
const url = 'https://example.com/api/v1/members';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/membersResponses
Section titled “Responses”Media typeapplication/json
Array<object>
object
id
required
string
email
required
string
display_name
string | null
role
required
string
must_change_password
required
Invited and has not replaced the temporary password yet.
boolean
active
required
boolean
Examplegenerated
[ { "id": "example", "email": "example", "display_name": "example", "role": "example", "must_change_password": true, "active": true }]Media typeapplication/json
Problem Details body.
object
code
required
Stable machine-readable code, e.g. forbidden.
string
title
required
Short human readable title.
string
status
required
HTTP status.
integer format: int32
detail
Details, if safe to expose.
string | null
Example
{ "code": "forbidden"}